uuid: 80f8d3e8-4aab-46d0-9285-31803ec131c7
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_videos
field_name: field_videos
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
